@echo off
set BUILD_BRIGHTNESS=0.9
set BUILD_GAMMA=1.0
set BUILD_640x480=1
set BUILD_RESAMPLE=0
set BUILD_NOPAL=0
set BUILD_NOFOG=1
set BUILD_CONVTEXTURES=0
set BUILD_TRICOUNT=0
set BUILD_FPS=0
set BUILD_VERSION=1
set BUILD_MRED=200
set BUILD_MGREEN=200
set BUILD_MBLUE=255
3dfx.exe